QGIS Application - Feature request #15781
Double the amount of storable colors in the custom color picker
2016-10-29 10:52 AM - JW van Aalst

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 23702
Description

In my cartographic work, | work with 30 to 40 specific colors across several QGIS projects. However, the custom color palette only allows
for 16 storable colors. This is a hindrance. How difficult would it be to double the amount of storable colors?

History

#1 - 2016-10-29 12:01 PM - Nyall Dawson
- Status changed from Open to Feedback

Do you realise you can create your own color palettes from within the color picker dialog? This would be a better approach over using the custom color

buttons, as you can create as many palettes (with as many colours) as you want, name the palettes and the colours, import/export palettes,... Etc.

#2 - 2016-10-29 12:18 PM - JW van Aalst

Absolutely fabulous. | had not yet discovered that feature. Thank you. As far as I'm concerned, this feature request may be closed.

#3 - 2016-10-30 01:42 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Feedback to Closed

#4 - 2017-09-22 09:55 AM - Jiirgen Fischer

- Category set to Unknown

2025-04-27 1/1




